<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.gather.plan.mapper.AdPlanSourceMapper">


    <select id="selectPqSourceByPlanId" resultType="com.njcn.gather.source.pojo.po.PqSource">
        SELECT pq_source.*
        FROM pq_source,
             ad_plan_source
        WHERE pq_source.id = ad_plan_source.Source_Id
          AND ad_plan_source.Plan_Id = #{planId}
    </select>
</mapper>

